# Flow-engine


Run Test
$mvn clean compile test -Dspring.profiles.active=test

Start Project
$mvn spring-boot:run

#Step Sonar
1$> mvn clean install -Dspring.profiles.active=test

2$> mvn sonar:sonar   -Dsonar.projectKey=flowEngine-se   -Dsonar.host.url=http://localhost:9000   -Dsonar.login=a95f60435fe3214f1be98ac530ed6e2669f0c0dc

mvn clean install sonar:sonar -Dspring.profiles.active=test -Dsonar.projectKey=flowEngine-se   -Dsonar.host.url=http://localhost:9000   -Dsonar.login=a95f60435fe3214f1be98ac530ed6e2669f0c0dc

#Parameter : FLW001
Variable1 = URL Mail Server
Variable2 = Provider Code 
Variable3 = Mail From Address
Variable4 = Mail Flag Active(Y/N)